#sp-table-16{
  font-size : 1.4rem;
  color : #0000ff;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #bfbfbf;
  border-left-color : #bfbfbf;
  border-right-color : #bfbfbf;
  border-bottom-color : #bfbfbf;
}

#sp-table-17{
  font-size : 1.4rem;
  color : #0000ff;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #bfbfbf;
  border-left-color : #bfbfbf;
  border-right-color : #bfbfbf;
  border-bottom-color : #bfbfbf;
}

#sp-table-18{
  font-size : 1.4rem;
  color : #0000ff;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #bfbfbf;
  border-left-color : #bfbfbf;
  border-right-color : #bfbfbf;
  border-bottom-color : #bfbfbf;
}

#sp-table-19{
  font-size : 1.4rem;
  color : #0000ff;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #bfbfbf;
  border-left-color : #bfbfbf;
  border-right-color : #bfbfbf;
  border-bottom-color : #bfbfbf;
}

#sp-table-2 > tbody > tr > td{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : solid;
  border-bottom-style : none;
  border-top-color : #bfbfbf;
  border-left-color : #bfbfbf;
  border-right-color : #bfbfbf;
  border-bottom-color : #bfbfbf;
}

#sp-table-20 > tbody > tr > td{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : solid;
  border-bottom-style : none;
  border-top-color : #bfbfbf;
  border-left-color : #bfbfbf;
  border-right-color : #bfbfbf;
  border-bottom-color : #bfbfbf;
}

#sp-table-21{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-21 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-21 > tbody > tr > th.row-title{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-22{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-22 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-22 > tbody > tr > th.row-title{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-23{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-23 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-23 > tbody > tr > th.row-title{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-24{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-24 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-24 > tbody > tr > th.row-title{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-25{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-25 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-25 > tbody > tr > th.row-title{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-259{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-26{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-26 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-26 > tbody > tr > th.row-title{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-260{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-261{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-264{
  color : #000000;
}

#sp-table-265{
  color : #000000;
}

#sp-table-266{
  color : #000000;
}

#sp-table-267 > tbody > tr > td{
  color : #000000;
}

#sp-table-268{
  color : #000000;
}

#sp-table-269{
  color : #000000;
}

#sp-table-27{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-27 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-27 > tbody > tr > th.row-title{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-28{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-28 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-28 > tbody > tr > th.row-title{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-29{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-29 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-29 > tbody > tr > th.row-title{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-3{
  color : #000000;
}

#sp-table-3 > tbody > tr > td{
  color : #000000;
}

#sp-table-30{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-30 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-30 > tbody > tr > th.row-title{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-31{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-31 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-31 > tbody > tr > th.row-title{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-32{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-32 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-32 > tbody > tr > th.row-title{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-33{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-33 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-33 > tbody > tr > th.row-title{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-34{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-34 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-34 > tbody > tr > th.row-title{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-35{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-35 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-35 > tbody > tr > th.row-title{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-36{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-36 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-36 > tbody > tr > th.row-title{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-37{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-37 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-37 > tbody > tr > th.row-title{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-38{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-38 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-38 > tbody > tr > th.row-title{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-39{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-39 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-39 > tbody > tr > th.row-title{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-4{
  color : #000000;
}

#sp-table-4 > tbody > tr > td{
  color : #000000;
}

#sp-table-40{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-40 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-40 > tbody > tr > th.row-title{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-41{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-41 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-41 > tbody > tr > th.row-title{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-42{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-43{
  font-size : 1.3rem;
  color : #000000;
}

#sp-table-43 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-43 > tbody > tr > th.row-title{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-44{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-44 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-45{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-45 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-46{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-46 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-47{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-47 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-48{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-48 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-49 > tbody > tr > td{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : solid;
  border-bottom-style : none;
  border-top-color : #bfbfbf;
  border-left-color : #bfbfbf;
  border-right-color : #bfbfbf;
  border-bottom-color : #bfbfbf;
}

#sp-table-5 > tbody > tr > td{
  color : #000000;
}

#sp-table-50 > tbody > tr > td{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : none;
  border-top-color : #bfbfbf;
  border-left-color : #bfbfbf;
  border-right-color : #bfbfbf;
  border-bottom-color : #bfbfbf;
}

#sp-table-52 > tbody > tr > td{
  color : #000000;
}

#sp-table-53 > tbody > tr > td{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : solid;
  border-bottom-style : none;
  border-top-color : #bfbfbf;
  border-left-color : #bfbfbf;
  border-right-color : #bfbfbf;
  border-bottom-color : #bfbfbf;
}

#sp-table-54{
  color : #000000;
}

#sp-table-54 > tbody > tr > td{
  color : #000000;
}

#sp-table-55{
  color : #000000;
}

#sp-table-55 > tbody > tr > td{
  color : #000000;
}

#sp-table-56{
  color : #000000;
}

#sp-table-56 > tbody > tr > td{
  color : #000000;
}

#sp-table-57{
  color : #000000;
}

#sp-table-57 > tbody > tr > td{
  color : #000000;
}

#sp-table-58{
  color : #000000;
}

#sp-table-58 > tbody > tr > td{
  color : #000000;
}

#sp-table-6{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-6 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-7{
  font-size : 1.4rem;
  color : #0000ff;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #bfbfbf;
  border-left-color : #bfbfbf;
  border-right-color : #bfbfbf;
  border-bottom-color : #bfbfbf;
}

#sp-table-72{
  color : #000000;
}

#sp-table-72 > tbody > tr > td{
  color : #000000;
}

#sp-table-78{
  color : #000000;
}

#sp-table-79{
  color : #000000;
}

#sp-table-8{
  font-size : 1.4rem;
  color : #0000ff;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #bfbfbf;
  border-left-color : #bfbfbf;
  border-right-color : #bfbfbf;
  border-bottom-color : #bfbfbf;
}

#sp-table-80 > tbody > tr > td{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : solid;
  border-bottom-style : none;
  border-top-color : #bfbfbf;
  border-left-color : #bfbfbf;
  border-right-color : #bfbfbf;
  border-bottom-color : #bfbfbf;
}

#sp-table-84{
  font-size : 1.5rem;
}

#sp-table-87 > tbody > tr > td{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : solid;
  border-bottom-style : none;
  border-top-color : #bfbfbf;
  border-left-color : #bfbfbf;
  border-right-color : #bfbfbf;
  border-bottom-color : #bfbfbf;
}

#sp-table-9{
  font-size : 1.4rem;
  color : #0000ff;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #bfbfbf;
  border-left-color : #bfbfbf;
  border-right-color : #bfbfbf;
  border-bottom-color : #bfbfbf;
}

#sp-table-90 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-91 > tbody > tr > td{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : solid;
  border-bottom-style : none;
  border-top-color : #bfbfbf;
  border-left-color : #bfbfbf;
  border-right-color : #bfbfbf;
  border-bottom-color : #bfbfbf;
}

#sp-table-94{
  font-size : 1.4rem;
  color : #000000;
}

#sp-table-94 > tbody > tr > td{
  font-size : 1.4rem;
  color : #000000;
}

@media not screen, screen and (min-width: 569px) {

  #sp-block-container-1{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
    margin-top : 0px;
    margin-left : -1000px;
    margin-right : -1000px;
    margin-bottom : 0px;
  }

  #sp-block-container-1000{
    margin-left : 4px;
    margin-right : 4px;
  }

  #sp-block-container-1002{
    margin-left : 4px;
    margin-right : 4px;
  }

  #sp-block-container-1004{
    margin-left : 4px;
    margin-right : 4px;
  }

  #sp-block-container-1006{
    margin-left : 4px;
    margin-right : 4px;
  }

  #sp-block-container-1008{
    margin-left : 4px;
    margin-right : 4px;
  }

  #sp-block-container-1010{
    margin-left : 4px;
    margin-right : 4px;
  }

  #sp-block-container-1012{
    margin-left : 4px;
    margin-right : 4px;
  }

  #sp-block-container-1014{
    margin-left : 4px;
    margin-right : 4px;
  }

  #sp-block-container-1016{
    margin-left : 4px;
    margin-right : 4px;
  }

  #sp-block-container-1018{
    margin-left : 4px;
    margin-right : 4px;
  }

  #sp-block-container-1021{
    margin-left : 4px;
    margin-right : 4px;
  }

  #sp-block-container-1146{
    margin-left : 0px;
  }

  #sp-block-container-2{
    margin-left : 4px;
    margin-right : 4px;
  }

  #sp-block-container-21{
    margin-left : 4px;
    margin-right : 4px;
  }

  #sp-block-container-3{
    margin-left : 4px;
    margin-right : 4px;
  }

  #sp-block-container-399{
    width : 606px;
  }

  #sp-block-container-984{
    margin-left : 4px;
    margin-right : 4px;
  }

  #sp-block-container-986{
    margin-left : 4px;
    margin-right : 4px;
  }

  #sp-block-container-988{
    margin-left : 4px;
    margin-right : 4px;
  }

  #sp-block-container-990{
    margin-left : 4px;
    margin-right : 4px;
  }

  #sp-block-container-992{
    margin-left : 4px;
    margin-right : 4px;
  }

  #sp-block-container-994{
    margin-left : 4px;
    margin-right : 4px;
  }

  #sp-block-container-996{
    margin-left : 4px;
    margin-right : 4px;
  }

  #sp-block-container-998{
    margin-left : 4px;
    margin-right : 4px;
  }

  #sp-button-4{
    width : 184px;
  }

  #sp-button-5{
    width : 184px;
  }

  #sp-button-6{
    width : 184px;
  }

  #sp-button-7{
    width : 184px;
  }

  #sp-image-124{
    margin-bottom : 16px;
    max-width : 100%;
    height : auto;
  }

  #sp-image-42{
    width : 137px;
    height : 183px;
  }

  #sp-image-82{
    width : 355px;
    height : 236px;
  }

  #sp-image-83{
    width : 355px;
    height : 236px;
  }

  #sp-image-84{
    width : 355px;
    height : 236px;
  }

  #sp-image-89{
    width : 355px;
    height : 236px;
  }

  #sp-image-94{
    width : 355px;
    height : 236px;
  }

  #sp-site-branding2-1 > .site-description{
    top : 11px;
    bottom : auto;
    right : auto;
    left : 0px;
  }

  #sp-table-104{
    width : 616px;
    min-height : 296px;
  }

  #sp-table-157{
    width : 550px;
    min-height : 296px;
  }

  #sp-table-20{
    width : 550px;
    min-height : 296px;
  }

  #sp-table-49{
    width : 616px;
    min-height : 296px;
  }

  #sp-table-53{
    width : 616px;
    min-height : 296px;
  }

  #sp-table-80{
    width : 616px;
    min-height : 296px;
  }

  #sp-table-87{
    width : 616px;
    min-height : 296px;
  }

  #sp-table-91{
    width : 616px;
    min-height : 296px;
  }
}

@media screen and (max-width: 568px) {

  #sp-block-container-1{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
  }

  #sp-image-124{
    margin-bottom : 16px;
    max-width : 100%;
    height : auto;
  }
}